import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconWifiFull as IconWifiFullClass } from "../../../../components/icon/icons/wifi-full.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconWifiFull = (props) => {
  IconWifiFullClass.define();
  const JSXElement = getReactComponent("gds-icon-wifi-full");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconWifiFull.displayName = "IconWifiFull";
export {
  IconWifiFull
};
